/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}



 .nav_header li a span.icon-menu {
    background: url(/bitrix/templates/adublikat/images/plus.png);
    display:inline-block;
    margin-left:5px;
	width:19px;
	height:20px;
	vertical-align:middle;
}
 .nav_header li.kne-pict a:after,
 .nav_header li a[href="javascript:void\(0\);"]:after{
	display:none;

}
 .nav_header li a{
	margin-right:20px;
}
 .nav_header li:first-child a{margin-right: 51px;}
 .nav_header li.kne-pict a,
 .nav_header li a[href="javascript:void\(0\);"]{
	margin-right:30px;
}
 .navbar-collapse.collapse{
	padding:0;
}
 .navbar-nav{
	width:100%;
}
.kne-popup {
    background: #fff;
    left: 50%;
    margin-left: -600px;
    padding: 30px 70px;
    position: absolute;
    /*margin-top: 172px;*/
    width: 1200px;
    z-index: 99999;
    border-radius: 5px;
    -webkit-box-shadow: -1px 13px 19px -1px rgba(0,0,0,.25);
    -moz-box-shadow: -1px 13px 19px -1px rgba(0,0,0,.25);
    box-shadow: -1px 13px 19px -1px rgba(0,0,0,.25);
    display: none;
}
.kne-popup.active {
    display:block;
}
 .kne-popup a{
	color: #2c2c2c;
    text-decoration: none;
    position: relative;
    display: block;
    font: 14px opensans-regular,Arial,san-serif;
}
 .kne-popup a:hover{
	color:#5790d1
}

@media screen and (max-width:1200px){
	.kne-popup{
		width: auto;
		left: -10px;
		margin-left: 0;
		padding: 30px 20px;
		right:0;
	}
	 .nav_header li a{
		margin-right:20px;
	}
	 .nav_header li.kne-pict a,
	 .nav_header li a[href="javascript:void\(0\);"]{
		margin-right:20px;
	}
}
@media screen and (max-width:1150px){
	 .nav_header li a{
		font-size:13px;
	}
	 .nav_header li:first-child a{
		margin-right:40px;
	}
}
@media screen and (max-width:1100px){
	 .nav_header li a{
		margin-right:15px;
	}
	 .nav_header li.kne-pict a,
	 .nav_header li a[href="javascript:void\(0\);"]{
		margin-right:15px;
	}
}
@media screen and (max-width:1050px){
	 .nav_header li a{
		margin-right:10px;
	}
	 .nav_header li.kne-pict a,
	 .nav_header li a[href="javascript:void\(0\);"]{
		margin-right:10px;
	}
	 .nav_header li a span.icon-menu{
		background-size:100%;
		width:15px;
		height:15px;
		margin-left:2px;
	}
}
@media screen and (max-width:1000px){
	 .nav_header li a{
		font-size:12px;
	}
	 .nav_header li:first-child a{
		margin-right:50px;
	}
}
@media screen and (max-width:991px){
	.kne-popup{
		left:0;
	}
	 .nav_header li a{
		font-size:14px;
	}
	 .nav_header li a span.icon-menu{
		background-size:auto;
		width:19px;
		height:20px;
		margin-left:5px;
	}
	.rus-nomera-popup.kne-popup{
		top: 43px;
		z-index: 999999;
	}
	.not-rus-nomera-popup.kne-popup{
		top:82px;
	}
	.services.active {
		top: 220px;
		margin: 0;
		z-index: 9999999;
	}
	.gotov-nomera-popup.kne-popup{
		top:161px;
	}
}